Bug 1009523 - joda-convert-1.6 is available
joda-convert-1.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: joda-convert (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 11:06 EDT by Upstream Release Monitoring
Modified: 2014-02-10 03:25 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.6-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-10 03:25:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-18 11:06:20 EDT
Latest upstream release: 1.5
Current version/release in Fedora Rawhide: 1.3.1-2.fc20
URL: https://github.com/JodaOrg/joda-convert/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-01-30 03:40:49 EST
Latest upstream release: 1.6
Current version/release in Fedora Rawhide: 1.3.1-2.fc20
URL: https://github.com/JodaOrg/joda-convert/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Mikolaj Izdebski 2014-02-10 03:14:24 EST
Fixed in joda-convert-1.6-1
Comment 3 Mikolaj Izdebski 2014-02-10 03:25:18 EST
I believe that this feature is included in joda-convert-1.6-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=497183

Note You need to log in before you can comment on or make changes to this bug.